.title{
    margin-top: auto;
    margin-bottom: 50px;
}
.main{
    display: flex;
    height: 500px;
    width: 400px;
    border: 5px solid #000000;
    border-radius: 10%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
}
input{
  width: 80%;
  padding: 12px 16px;
  border: 1px solid #ddd;
  border-radius: 8px;
  font-size: 16px;
  outline: none;
  box-sizing: border-box;
  background: #FFFFFF;
  margin-bottom: 5px;
}
.button{
    margin-top: 20px;
    display: flex;
    height: 40px;
    width: 80px;
    border: 3.5px solid #000000;
    border-radius: 10%;
    justify-content: center;
    align-items: center;
}
.button:hover{
    background: #FFFFFF;
}
.button p{
    margin: 0px;
}
.other{
    margin-top: auto;
    margin-bottom: 5px;
}